.stats-panel {
  margin: 1em auto;
  max-width: 80rem;
  display: flex;
}

.stats-item {
  margin: 1rem;
  max-width: 100%;
}

.content {
  padding-left: 2rem;
  padding-right: 2rem;
}

.chiffres-stats {
  color: #3d60b9;
  font-size: x-large;
  text-align: center;
}
